
   #snowContainer {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    pointer-events: none;
    z-index: -1; 
}


.copos {
    position: absolute;
    color: #a4d0ff; 
    font-size: 1.5em; 
    top: -50px; 
    animation: caer 8s linear infinite, rotar 4s ease-in-out infinite;
    opacity: 0.5; 
}


.f1 {
    font-size: 1em;
    left: 10%;
    animation-duration: 9s;
}
.f2 {
    font-size: 2em;
    left: 30%;
    animation-duration: 10s;
}
.f3 {
    font-size: 1.8em;
    left: 50%;
    animation-duration: 20s;
}
.f4 {
    font-size: 1.2em;
    left: 70%;
    animation-duration: 9s;
}
.f5 {
    font-size: 1.7em;
    left: 90%;
    animation-duration: 9s;
}
.f6 {
    font-size: 1.5em;
    left: 45%;
    animation-duration: 15s;
}
.f7 {
    font-size: 1em;
    left: 80%;
    animation-duration: 10s;
}

/* Animación de caída */
@keyframes caer {
    from { top: -50px; }
    to { top: 100vh; } 
}


@keyframes rotar {
    0% { transform: rotate(0deg); }
    50% { transform: rotate(180deg); }
    100% { transform: rotate(360deg); }
}